"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const cart_1 = __importDefault(require("./cart"));
exports.cart = cart_1.default;
const order_1 = __importDefault(require("./order"));
exports.order = order_1.default;
const stock_1 = __importDefault(require("./stock"));
exports.stock = stock_1.default;
const user_1 = __importDefault(require("./user"));
exports.user = user_1.default;
const tax_1 = __importDefault(require("./tax"));
exports.tax = tax_1.default;
const newsletter_1 = __importDefault(require("./newsletter"));
exports.newsletter = newsletter_1.default;
const stock_alert_1 = __importDefault(require("./stock_alert"));
exports.stock_alert = stock_alert_1.default;
const address_1 = __importDefault(require("./address"));
exports.address = address_1.default;
exports.default = {
    order: order_1.default,
    user: user_1.default,
    stock: stock_1.default,
    cart: cart_1.default,
    tax: tax_1.default,
    newsletter: newsletter_1.default,
    stock_alert: stock_alert_1.default,
    address: address_1.default
};
